{
    "name": "samples-node",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "builtin-modules": "^3.3.0",
        "express": "^4.18.2",
        "formidable": "^3.5.1",
        "is-builtin-module": "^3.2.1",
        "mongoose": "^8.7.0",
        "mysql": "^2.18.1"
    }
}
